.delete {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 18px;

  &__buttons {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
  }
}
